Hi,

I'm a new JESS user, I'm trying to install the eclipse plug-in of Jess70b5 into Eclipse 3.1.1 and it doesn't seem to work. (Nothing new after I extract the files and I run eclipse again).


Is there a version issue here ?

Thanks for help.

Jean-Frangois Lebeau
Universiti of Sherbrooke, Qc, Canada.

--------------------------------------------------------------------
To unsubscribe, send the words 'unsubscribe jess-users [EMAIL PROTECTED]'
in the BODY of a message to [EMAIL PROTECTED], NOT to the list
(use your own address!) List problems? Notify [EMAIL PROTECTED]
--------------------------------------------------------------------

Reply via email to